tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style17
	{mso-number-format:General;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
	mso-rotate:0;
	padding-left:9px;
	mso-char-indent-count:1;
	mso-background-source:auto;
	mso-pattern:auto;
	color:gray;
	font-size:9.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Georgia, serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Date;}
.style18
	{color:#A599AE;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Georgia, serif;
	mso-font-charset:0;
	mso-style-name:Hivatkoz\00E1s;
	mso-style-id:8;}
a:link
	{color:#A599AE;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Georgia, serif;
	mso-font-charset:0;}
a:visited
	{color:#80758A;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Georgia, serif;
	mso-font-charset:0;}
.style0
	{mso-number-format:General;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
	mso-rotate:0;
	padding-left:9px;
	mso-char-indent-count:1;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Georgia, serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Norm\00E1l;
	mso-style-id:0;}
.style16
	{mso-number-format:General;
	text-align:left;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	padding-left:9px;
	mso-char-indent-count:1;
	mso-background-source:auto;
	mso-pattern:auto;
	border:none;
	mso-protection:locked visible;
	mso-style-name:"Page Title";}
td
	{mso-style-parent:style0;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Georgia, serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:left;
	vertical-align:top;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl67
	{mso-style-parent:style0;
	font-family:Georgia, sans-serif;
	mso-font-charset:0;}
.xl68
	{mso-style-parent:style0;
	font-size:9.0pt;
	font-family:Georgia, sans-serif;
	mso-font-charset:0;
	text-align:general;
	vertical-align:middle;
	padding-left:0px;}
.xl69
	{mso-style-parent:style0;
	font-family:Georgia, sans-serif;
	mso-font-charset:0;
	vertical-align:middle;
	padding-left:0px;}
.xl70
	{mso-style-parent:style0;
	font-family:Georgia, sans-serif;
	mso-font-charset:0;
	vertical-align:bottom;
	padding-left:0px;}
.xl71
	{mso-style-parent:style0;
	font-size:11.0pt;
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl72
	{mso-style-parent:style0;
	font-size:11.0pt;
	mso-number-format:"Short Date";
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl73
	{mso-style-parent:style18;
	color:#A599AE;
	font-size:11.0pt;
	text-decoration:underline;
	text-underline-style:single;
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl74
	{mso-style-parent:style0;
	font-size:11.0pt;
	font-family:Georgia, sans-serif;
	mso-font-charset:0;
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl75
	{mso-style-parent:style0;
	font-size:11.0pt;
	font-family:Georgia, sans-serif;
	mso-font-charset:0;
	mso-number-format:"Short Date";
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl76
	{mso-style-parent:style0;
	font-size:11.0pt;
	font-family:Georgia, sans-serif;
	mso-font-charset:0;
	white-space:normal;
	padding-left:0px;}
.xl77
	{mso-style-parent:style0;
	font-size:11.0pt;
	font-family:Georgia, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl78
	{mso-style-parent:style0;
	color:#595959;
	font-size:11.0pt;
	text-align:center;
	vertical-align:bottom;
	padding-left:0px;}
.xl79
	{mso-style-parent:style0;
	color:#595959;
	font-size:11.0pt;
	text-align:center;
	vertical-align:middle;
	padding-left:0px;}
.xl80
	{mso-style-parent:style0;
	font-size:9.0pt;
	text-align:center;
	vertical-align:middle;
	white-space:normal;
	padding-left:0px;}
.xl81
	{mso-style-parent:style18;
	color:#A599AE;
	text-decoration:underline;
	text-underline-style:single;
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl82
	{mso-style-parent:style0;
	font-size:11.0pt;
	text-align:center;
	padding-left:0px;}
.xl83
	{mso-style-parent:style0;
	color:black;
	font-size:11.0pt;
	font-family:Georgia, serif;
	mso-font-charset:238;
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl84
	{mso-style-parent:style0;
	font-size:9.0pt;
	font-weight:700;
	font-family:Verdana, sans-serif;
	mso-font-charset:238;
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl85
	{mso-style-parent:style0;
	color:black;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana, sans-serif;
	mso-font-charset:238;
	text-align:center;
	padding-left:0px;}
.xl86
	{mso-style-parent:style0;
	color:black;
	font-size:9.0pt;
	font-family:Verdana, sans-serif;
	mso-font-charset:238;
	text-align:center;
	padding-left:0px;}
.xl87
	{mso-style-parent:style0;
	font-size:11.0pt;
	font-family:Georgia, serif;
	mso-font-charset:238;
	text-align:center;
	white-space:normal;
	padding-left:0px;}
.xl88
	{mso-style-parent:style18;
	color:#A599AE;
	font-size:11.0pt;
	text-align:center;
	padding-left:0px;}
.xl89
	{mso-style-parent:style16;
	color:#404040;
	font-size:26.0pt;
	text-align:center;
	vertical-align:bottom;
	padding-left:0px;}
.xl90
	{mso-style-parent:style16;
	color:#955E4A;
	font-size:26.0pt;
	text-align:center;
	vertical-align:bottom;
	padding-left:0px;}
.xl91
	{mso-style-parent:style18;
	color:#A599AE;
	text-decoration:underline;
	text-underline-style:single;
	text-align:center;
	vertical-align:bottom;
	padding-left:0px;}
.xl92
	{mso-style-parent:style16;
	color:#955E4A;
	font-size:11.0pt;
	text-align:center;
	vertical-align:bottom;
	padding-left:0px;}
.xl93
	{mso-style-parent:style17;
	color:gray;
	font-size:11.0pt;
	text-align:center;
	padding-left:0px;}
